@charset "ISO-8859-1" ;

body {
	width: 755px ;
	margin: 8px 8px 8px 12px ;
	padding: 0px ;
	font-size: 10pt ;
	font-family: Verdana, Arial, Geneva, sans-serif ;
	font-weight: normal ;    /* normal bold 100~900 */
	font-style: normal ;     /* normal italic oblique */
	font-variant: normal ;   /* normal small-caps */
	text-decoration: none ;  /* none line-through underline overline blink */
	text-align: left ;       /* left right center justify */
	vertical-align: middle ; /* top middle bottom */
	letter-spacing: normal ; /* normal [len] */
	color: #000000 ;
	background: #ffffff ;
}

b { font-weight: bold ; }
.bold   { font-weight: bold ; }

i { font-style: italic ; }
.italic { font-style: italic ; }

.smallcaps { font-variant: small-caps ; }
.f01pt { font-size: 1pt ; }
.f02pt { font-size: 2pt ; }
.f03pt { font-size: 3pt ; }
.f04pt { font-size: 4pt ; }
.f05pt { font-size: 5pt ; }
.f06pt { font-size: 6pt ; }
.f07pt { font-size: 7pt ; }
.f08pt { font-size: 8pt ; }
.f09pt { font-size: 9pt ; }
.f10pt { font-size: 10pt ; }
.f11pt { font-size: 11pt ; }
.f12pt { font-size: 12pt ; }
.f13pt { font-size: 13pt ; }
.f14pt { font-size: 14pt ; }
.f15pt { font-size: 15pt ; }
.f16pt { font-size: 16pt ; }
.f20pt { font-size: 20pt ; }
.f24pt { font-size: 24pt ; }
.f28pt { font-size: 28pt ; }
.f32pt { font-size: 32pt ; }
.f36pt { font-size: 36pt ; }
.f42pt { font-size: 42pt ; }
.f48pt { font-size: 48pt ; }

.lf { text-align: left ; }
.rt { text-align: right ; }
.ctr { text-align: center ; }
.btm { vertical-align: bottom ; }
.mid { vertical-align: middle ; }
.top { vertical-align: top ; }

.marg2 { margin: 2px ; }
.marg4 { margin: 4px ; }
.marg8 { margin: 8px ; }
.marg12 { margin: 12px ; }
.marg16 { margin: 16px ; }

.pad2 { padding: 2px ; }
.pad4 { padding: 4px ; }
.pad8 { padding: 8px ; }
.pad12 { padding: 12px ; }
.pad16 { padding: 16px ; }

table, tr, td, th {
	border-style: none ;
	padding: 0px 0px 0px 0px ;
	margin: 0px 0px 0px 0px ;
	vertical-align: middle ;
	text-align: center ;
	font-style: normal ;
	font-weight: normal ;
}

img {
	margin: 0px 0px 0px 0px ;
	padding: 0px 0px 0px 0px ;
	border-style: none ;
	vertical-align: middle ;
}

.single  { border: solid 1px ; }
.single2 { border: solid 2px ; }
.single3 { border: solid 3px ; }
.double  { border: double 5px ; }
.double2 { border: double 7px ; }
.double3 { border: double 9px ; }

a { background-color: transparent ; border-style: none ; }
a:link, a:visited { text-decoration: none ; }
a:hover, a:active { text-decoration: underline ; }
a.noline:link, a.noline:visited, a.noline:hover, a.noline:active { text-decoration: none ; }
a.uline:link, a.uline:visited, a.uline:hover, a.uline:active { text-decoration: underline ; }

a.crumb:link, a.crumb:visited { text-decoration: none ; }
a.crumb:hover, a.crumb:active { text-decoration: underline ; }
a.ucrumb:link, a.ucrumb:visited, a.ucrumb:hover, a.ucrumb:active { text-decoration: underline ; }

/*============ CUSTOM STYLES ===========*/
.logo {
	width: 320px ; /* extra 10px */
	height: 50px ;
	font-size: 1pt ;
	text-align: left ;
	background: transparent ;
}
.logo-small {
	width: 165px ; /* extra 10px */
	height: 25px ;
	font-size: 1pt ;
	text-align: left ;
	background: transparent ;
}

.banner {
	width: 755px ;
	padding: 0px ;
	margin: 0px 0px 16px 0px ;
	border-style: none ;
/*	border: solid 1px #000000 ; */
	background: transparent ;
}

.printbanner {
	width: 660px ;
/*	width: 705px ; */
	padding: 0px ;
	margin: 0px 0px 12px 0px ;
	border-style: none ;
	background: transparent ;
}

.crumbtrail {
	width: 590px ;
	height: 23px ;
	margin: 0px ;
	padding: 0px ;
	font-size: 8pt ;
	font-family: Verdana, Arial, Geneva, sans-serif ;
	font-weight: normal ;
	font-style: normal ;
	font-variant: normal ; /* small-caps ;*/
	text-align: right ;
	vertical-align: middle ;
	letter-spacing: 1px ;
	white-space: nowrap ;
	border: solid 1px ;
	background: transparent ;
}
.crumbdot {
	display: inline ;
	padding: 0px ;
	font-size: 8pt ;
	font-family: inherit ;
	font-weight: bold ;
	font-variant: normal ;
}

.pagetitle {
	font-size: 24pt ;
	font-family: Verdana, Arial, Geneva, sans-serif ;
	font-weight: bold ;
	font-variant: small-caps ;
	text-align: center ;
	vertical-align: middle ;
	letter-spacing: 2px ;
/*	border-style: none ; */
	background: transparent ;
}

.caption {
	font-size: 10pt ;
	font-family: Verdana, Arial, Geneva, sans-serif ;
	font-weight: bold ;
	text-align: center ;
	vertical-align: top ;
	border-style: none ;
	background: transparent ;
}

.copyright {
	position: relative ;
	clear: both ;
	float: left ;
	height: 23px ;
	margin: 16px 0px 16px 0px ;
	padding: 0px ;
	font-size: 8pt ;
	font-family: Verdana, Arial, Geneva, sans-serif ;
	font-weight: normal ;
	font-style: normal ;
	font-variant: small-caps ;
	text-align: left ;
	vertical-align: middle ;
	letter-spacing: 1px ;
	white-space: nowrap ;
	border-style: none ;
	color: #999999 ;
	background: transparent ;
}

/*=============== HYPERLINKS ===============*/
/***
	.blackgrid a:link, .blackgrid a:visited { color: #ff9c00 ; }
	.blackgrid a:hover, .blackgrid a:active { color: #ffff00 ; }
	.blackgrid .hotbox :link, .blackgrid .hotbox :visited {
		color: #ff9c00 ;
		background-color: transparent ;
	}
	.blackgrid .hotbox :hover, .blackgrid .hotbox :active {
		color: #ffff00 ;
		background-color: #404040 ;
	}

	.whitegrid a:link, .whitegrid a:visited { color: #0000ff ; }
	.whitegrid a:hover, .whitegrid a:active { color: #00bd00 ; }
	.whitegrid .hotbox :link, .whitegrid .hotbox :visited {
		color: #0000ff ;
		background-color: transparent ;
	}
	.whitegrid .hotbox :hover, .whitegrid .hotbox :active {
		color: #00bd00 ;
		background-color: #d0d0d0 ;
	}
***/

/*========== PAGE NAVIGATION LINKS ==========*/
.navlinks {
	width: 24px ;
	height: 24px ;
	float: left ;
	position: relative ;
	margin: 0px 0px 0px 0px ;
	padding: 0px 0px 0px 0px ;
	border-style: none ;
	font-size: 10pt ;
	font-family: Verdana, Arial, Geneva, sans-serif ;
	font-weight: normal ;
	font-style: normal ;
	font-variant: normal ;
	text-decoration: none ;
	text-align: right ;
	vertical-align: top ;
	letter-spacing: normal ;
}


/*=============== LIST ITEMS ===============*/
/*
ul {
	background-color: transparent ;
	margin: 4px 0px 4px 2em ;
	padding: 0px 0px 0px 0px ;
}

.blackgrid li.star   { list-style-image: url(./accents/star_orange_b.gif) ; }
.blackgrid li.circle { list-style-image: url(./accents/o_red_b.gif) ; }
.graygrid li.star    { list-style-image: url(./accents/star_orange_w.gif) ; }
.graygrid li.circle  { list-style-image: url(./accents/o_red_w.gif) ; }
.whitegrid li.star   { list-style-image: url(./accents/star_orange_w.gif) ; }
.whitegrid li.circle { list-style-image: url(./accents/o_red_w.gif) ; }
*/

/*============ BOXES ============*/

.break {
	position: relative ;
	clear: left ;
	font-size: 1pt ;
}

.box {
	float: left ;
	position: relative ;
	margin: 16px 16px 0px 0px ;
	border-style: none ;
}
